
.fc_green2 {
    color: #3e655d !important;
}
.bg_green2 {
    background: #e8f5f9!important;
}


@media screen and (max-width: 1023px) {
    .product_detail_icon {
        display: none;
    }
}
    



/* ----------------------------------------
	Design
---------------------------------------- */
@media screen and (min-width: 768px) {
#content_design .posA_md {
    bottom: -35px;
    right: 5px;
}
#content_design .posR_md {
	height: 440px;
}
}
@media screen and (min-width: 1024px) {
#content_design .posR_md {
	height: 600px;
}
#content_design .posA_md {
    bottom: 5px;
    right: 20px;
}
}
    
@media screen and (min-width: 1024px) {
.direct_top {
    background: url(/content/dam/jp-ext-hp-com/jp/ja/ec/desktops/business/pro_2_mini_g2i/style/images/direct_bg.jpg) no-repeat;
    padding: 40px 40px 0 40px;
    text-align: center;
}
.direct_top h2 {
    margin: 0 0 20px!important;
}
.direct_top p {
    padding: 0 60px;
    text-align: left;
}
.monitor_pc {
    text-align: center;
    background: url(/content/dam/jp-ext-hp-com/jp/ja/ec/desktops/business/pro_2_mini_g2i/style/images/direct2_bg.jpg) no-repeat left bottom;
    padding: 25px;
}
.monitor_pc div {
    background: #fff;
}
.monitor_title {
    border-top: #ccc 1px dotted;
    text-align: center;
    padding: 20px;
    font-weight: normal!important;
    font-size: 16px!important;
}
.monitor_pc_text {
    text-align: right;
    padding: 20px 65px 20px 20px;
}
.monitor_pc_text p {
    margin: 3px 10px 0;
    font-weight: bold;
}   
}
.new_function {
    color: #008f85;
    font-size: 1.6rem!important;
}
    
@media screen and (min-width: 768px) {
.new_function {
    font-size: 2rem!important;
}
}
@media screen and (min-width: 1024px) {
.new_function {
    color: #666;
}
.new_function span {
    font-size: 26px;
}
.new_function_text {
    color: #EB5F01;
    font-weight: bold; 
    font-size: 20px!important;
}
}    




 .checkmark{
     list-style:none;
 }
 .checkmark li{ 
    position:relative;
    line-height: 2;
  }
 .checkmark li:before{
    position: absolute;
    content: "";
    width: 5px;
    height: 10px;
    border-right: 2px solid #006699;
    border-bottom: 2px solid #006699;
    display: inline-block;
    left: -1.5em;
    top: 0.8em;
    transform: rotateZ(45deg);
  }    

@media screen and (min-width: 1024px) {
.checkmark li{  
    margin-left: 180px;
}
}
    

@media screen and (min-width: 1024px) {
    #mv01 .modal_content_inner{
      width: 900px;
      height: 450px;
    }
}  
@media screen and (max-width: 1023px) {
	#mv02 .modal_content_inner{
	  width: 550px;
	  height: 345px;
	}
}
@media screen and (max-width: 767px) {
	#mv02 .modal_content_inner{
	  width: 490px;
	  height: 310px;
	}
}
@media screen and (max-width: 479px) {
	#mv02 .modal_content_inner{
	  width: 300px;
	  height: 150px;
	}
}

/* ----------------------------------------
	HP Easy Clean
---------------------------------------- */
.clean_box .posA_lg{
    top: 0px;
    left: 0;
    right: 0;
    background: rgba(255,255,255,0.8);
    padding: 10px;
    margin: 0 auto;
}
@media screen and (min-width: 1024px) {
.clean_box .posA_lg{
    top: 50px;
    left: 0;
    right: 0;
    background: rgba(255,255,255,0.8);
    padding: 20px;
    width: 800px;
    margin: 0 auto;
}
}



/* ----------------------------------------
	guarantee
---------------------------------------- */









/* ----------------------------------------
	cont_wrap
---------------------------------------- */

.cont_wrap {
	padding: 40px 20px;
}

@media screen and (min-width: 768px) {
	.cont_wrap {
		padding: 60px 20px;
	}
}

@media screen and (min-width: 1024px) {
	.cont_wrap {
		padding: 80px 0;
	}
}




/* ----------------------------------------
	performance
---------------------------------------- */
.performance_text {
    background: rgba(255,255,255,0.8);
    top: 0;
    left: 0;
    right: 0;
    padding: 20px;
}

.performance_icon {
    text-align: center;
    width: 30%;
    margin: 0 auto;
}
.performance_icon p {
    background: #008F85;
    display: inline-block;
    padding: 20px 10px;
    color: #fff;
    font-size: 16px;
    border-radius: 10px;
    width: 110px;
    height: 100px;
}

.text_border {
    border-bottom: 3px solid #0096d6;
}
@media screen and (min-width: 1024px) {
.performance_text01 {
    top: 2%;
    right: 2%;
}
.performance_text02 {
    top: 8%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.performance_text03 {
    bottom: 10%;
    text-align: center;
    left: 21%;
}
}

.optimization {
    margin-top: 60px;
}
.optimization h2 {
    margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #000;
    color: #000;
    font-size: 28px;
    font-weight: normal;
}
.optimization_list1 h3 {
    font-weight: normal;
    font-size: 22px;
} 
.optimization_list1 p {
    font-size: 16px;
    margin-top: 15px;
} 
.optimization_list2 {
    margin-top: 30px;
}
.optimization_list2 h3 {
    font-weight: normal;
    font-size: 15px;
}
@media screen and (min-width: 1024px) {
.optimization {
    margin-top: 100px;
}
}



/*---------------------
地球環境のサステナブルに貢献
-----------------------*/
.sustainable {
	margin-top: 30px;
}
.sustainable h3 {
	margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #000;
    color: #000;
    font-size: 20px;
    font-weight: normal;
}
.sustainable_list {
	display: grid;
	gap: 10px;
	grid-template-columns: 1fr;
	margin-top: 30px;
}
.sustainable_list div {
	border-bottom: 1px solid #000;
	text-align: center;
	padding-right: 10px;
}
.sustainable_list div:last-child {
	border-bottom: none;
}
.sustainable_list div img {
	margin-top: 10px;
}
.sustainable_list div p {
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
@media screen and (min-width: 480px) {
.sustainable_list {
	grid-template-columns: 1fr 1fr;
}
.sustainable_list div {
	border-right: 1px solid #000;
}
.sustainable_list div:nth-child(n+5) {
	border-bottom: none;
}
}
@media screen and (min-width: 768px) {
.sustainable h3 {
	font-size: 25px;	
}
}
@media screen and (min-width: 1024px) {
.sustainable {
	margin-top: 100px;
}
.sustainable h3 {
	font-size: 28px;	
}
.sustainable_list {
	grid-template-columns: 1fr 1fr 1fr 1fr 2fr;
}
.sustainable_list div {
	border-bottom: none;
}
.sustainable_list div:last-child {
	border-right: none;
}
.sustainable_list div img {
	margin-top: 0;
}
.sustainable_list div p {
	margin-bottom: 0;
}
}


/* main */
/*
#contents_chara{
	background: #f2f2f2;
}
#contents_chara > div{
	background: #fff;
}
@media screen and (min-width: 768px) {
	#contents_chara{
	    background: #fff;
	}
	#contents_chara > div{
		padding: 0;
	}
}*/
